Subject: Issue #737: Section 5.3 - Designated Donations [was RE: IASA BCP -02 Designated Donations - section 5.3]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 23 Dec 2004 15:40:16 +0100

Inline 

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Leslie
> Daigle
> Sent: Thursday, December 16, 2004 22:29
> To: Brian E Carpenter
> Cc: [email-masked]; Lynn St.Amour
> Subject: Re: IASA BCP -02 Designated Donations - section 5.3
> 
> 
> 
> Let me try a slightly different cut on the discussion.
> 
> 1/ I believe the IETF is trying to address the fact we would like
>     to be able to accept support in chunks that are greater than
>     individual meeting fees, and less than $100kUS.  IMHO,
>     it's not that the IETF needs to be able to accept donations
>     in *any* size between those, but I have heard people say that
>     they know the person in their company who could write a cheque
>     for $40k, if it will pecifically support the IETF, but there's no
>     way they can get $100k through their budget.
> 
My feeling is that we all agree on the above. I have not seen anyone speak
up against the principle above.

The current text actually does capture that:

                    ISOC shall create and maintain appropriate
                    structures and programs to coordinate donations
                    intended to support the work of the IETF, and
                    these will include mechanisms for both in-kind and
                    direct contributions to the work supported by
                    IASA.  Since ISOC will be the sole entity through
                    whom donations may be made to the work of the
                    IETF, ISOC shall ensure that those programs are not
                    unduly restrictive.  For the benefit of
                    individuals, smaller organizations and countries
                    with developing economies, ISOC shall maintain
                    programs that allow for designated donations to
                    the IETF.

Lynn wants the last sentence removed. 
I can sort of see that, because it is a detail and it only explains
(I think) why we want the programs to not be "unduly restrcitive".
What the last sentence may alllude to is that we are thinking about
very small size of contributions (I could see individuals wanting to
donate like a few tens of dollars a year). And so that is detail, and 
that indeed needs to be worked out and to be evaluated against possible
cost for doing so (as explained somewhat by Lynn).

It is probably OK to remove:

                                         For the benefit of
                    individuals, smaller organizations and countries
                    with developing economies, ISOC shall maintain
                    programs that allow for designated donations to
                    the IETF.

and the text above

                    The ISOC shall create and maintain...

covers two items:

- ISOC will continue (maintain) the current IETF donor program
- ISOC will create (or update) the program to make the program
  not unduly restrictive.

So are we OK on that?

> 2/ I believe we've also heard the IETF say that it wants to be able
>     to clearly identify its collected assets (and, as the flipside,
>     is willing to pay for all of its expenses).  This is driven
>     by a lot of factors, but I think the an important one is
>     that the IETF believes it can and should be financially viable.
>     Taking the bad along with the good, we want to be in an
>     environment where we can prove that out empirically.
> 

I personally am not sure I want to "prove" that we (IETF) can and
should be financially viable. But I DO want transparency, and as
part of thta, I do want to see which donations were tagged
and intended for IETF and how they have been allocated/credited
to IETF. So my concern has been addressed with the text on
transparency.

Lynn also stated that we currently see a 90/10 rule in ISOC in that
80% of the donations are under $10K and they bring in some 10% of
the all donations (If I understood here posting correctly).
If that is the case, then a lower bound of $10K might be fine
for explicit tagging.

Now ... I have in my mind that the lower limit for tagging is
currently $100K. So that seems to be an issue. But if donatins 
above $10k are only 20% of the (number of) donations, and make up
90% of the money, then allowing tagging of that seems fine.
And for me, that seems captured in the 

   "... to make the program not unduly restrictive."

text.

> 3/ We've heard clear explanations that attracting and managing
>     corporate donations is not a simple task.  Specifically,
>     that there are reasons that it's not a simple matter to
>     drop the level of donation necessary for designating
>     donations.
> 
> 
> I don't believe the BCP needs to have specific text about
> *how* "1/" and "2/" are achieved.  The current text is
> about "how", and perhaps that's why it does not reconcile
> with "3/".
> 
I agree with 1 and 2 (except for focus on proving a finacial
independent IETF). I am not sure we really have documented
the "how". I think we have mostly principle in current text"

I had been discussing that it "would be easy" in my view to have
people donate for example $10 for a specific project (IETF).
And my discussion was only to try and convince people that it
should not be difficult (and expensive) to do so for reasonable
amounts. But again they are details that I do not need in
the BCP. We have the principles wirtten down I think.

> The question is, do we all believe "1/" and "2/" are achievable?

I said yes.

> If we do have a meeting of the minds that they are, given the
> constrains in "3/", then what we have is "only" a wording problem
> to capture that meeting of the minds.
> 
I still believe that current wording is fine and I can support to
remove that one sentence that Lynn wants removed.

Lynn also wanted anotehr sentence removed, namely the 1st sentence of

   ISOC shall create appropriate administrative structures to coordinate
   such donations with the IASA.  In-kind resources are owned by the
   ISOC on behalf of the IETF and shall be reported and accounted for in
   a manner that identifies them as such.  Designated monetary donations
   shall be credited to the appropriate IASA account.

That has already been done as part of another issue.

Bert
> If we do not have such a meeting of the minds, then we should
> figure out fast whether it's a difference of opinion, or whether
> "1/" and/or "2/" are not reasonably achievable in any universe.
> 
> 
> Leslie.
> 
> 
> Brian E Carpenter wrote:
> > Bert, that does not change the need for the ISOC accountants
> > to generate a separate entry for each case and for the auditors
> > to check each of those entries. It's a real cost, because
> > accountancy and auditing cost real money.
> > 
> >    Brian
> > 
> > Wijnen, Bert (Bert) wrote:
> > 
> >> Inline
> >> Biran answered me:
> >>
> >>> Wijnen, Bert (Bert) wrote:
> >>>
> >>>> I am not a real accountant and kind of simple-minded.
> >>>>
> >>>> So when you say:
> >>>>
> >>>>
> >>>>>>>>>> "Lynn" == Lynn St Amour <[email-masked]> writes:
> >>>>>
> >>>>>
> >>>>>   Lynn> over 80% of ISOC's org. members donate less than $10K
> >>>>>   Lynn> annually and managing these in a 'restricted accounting
> >>>>>   Lynn> manner' requires more effort and overhead.  Also,
> >>>>>   Lynn> organizations/donors expect recognition 
> appropriate to their
> >>>>>   Lynn> contribution and that implies differing levels 
> of value and
> >>>>>   Lynn> distinction.
> >>>>>
> >>>>
> >>>> I then wonder....
> >>>> - if there is s separate or special bank account for IASA/ETF
> >>>> - if I can just deposit my donation into that bank account
> >>>> - What then is the "more effort and overhead" ??
> >>>>
> >>>> I just do not understand.
> >>>>
> >>>
> >>> Bert, I'm sure Lynn will answer this too, but from when 
> the ISOC was
> >>> discussing accounting practices for individual member 
> subscriptions
> >>> and donations, I remember that the bank account aspect is 
> the least
> >>> of the worries (and anyway, we already reached consensus not to
> >>> have a separate bank account).
> >>
> >>
> >>
> >> I am not even talking about "separate bank account" as we 
> did in an 
> >> early rev of the iasa-bcp doc. I am talking about an ISOC 
> bank account
> >> that will ONLY receive donations targeted for a specific purpose.
> >> By depositing money on the specific bank account, you 
> IMPLICITLY tell
> >> ISOC that the money is intended for a specific purpose, in 
> this case
> >> IETF.  Again it must be the simple-minded me who does not 
> understand.
> >>
> >> Bert
> >>
> >>> he issue is that accounting entries
> >>> have to be made in a very specific way for money which is tied to
> >>> a specific purpose, and while that is a small overhead if someone
> >>> donates $100k, it becomes a significant overhead if 100 people
> >>> donate $1k. It can end up eating money for accounting actions
> >>> that really serve no useful purpose but have to be done to follow
> >>> thr accounting rules. So I think Lynn is correct and we have to
> >>> give ISOC the necessary flexibility.
> >>>
> >>>    Brian
> >>>
> >>
> >>
> > 
> > 
> > _______________________________________________
> > Ietf mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ietf
> 
> -- 
> 
> -------------------------------------------------------------------
> "Reality:
>       Yours to discover."
>                                  -- ThinkingCat
> Leslie Daigle
> [email-masked]
> -------------------------------------------------------------------
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> _______________________________________________
> This message was passed through 
> [email-masked], which is a sublist of 
> [email-masked]. Not all messages are passed. Decisions on what 
> to pass are made solely by IETF_CENSORED ML Administrator 
> ([email-masked]).
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 26 Dec 2004 10:03:49 +0100

in line...

> - ISOC will create (or update) the program to make the program

Yes

>    "... to make the program not unduly restrictive."

Exactly

> the BCP. We have the principles wirtten down I think.

As long as we leave reasonable flexibility to avoid ISOC paying
more in accountancy fees than the donations bring in.

>>The question is, do we all believe "1/" and "2/" are achievable?

Well, as long as you accept the reality that there will be
"hanging chads" - i.e. statistical uncertainty about the exact
total of small donations. If $10 arrives in the mail with an
illegible note saying "I'd like this to be used for XyGccHH%?"
don't expect ISOC to spend $15 booking it.

    Brian

---

From: "Lynn St.Amour" <[email-masked]>
Date: Mon, 27 Dec 2004 19:45:27 -0500

Hi Bert,

>- ISOC will create (or update) the program to make the program

from my perspective, this is better.  It will be critical to review 
the document as a whole once things are nearly settled.

>    "... to make the program not unduly restrictive."

assuming I'm understanding this correctly :-)  this seems fine.

snip...
>That has already been done as part of another issue.

Thanks Bert,  and thanks again to you and Rob for all the work.  This 
has really turned into a huge task.

Regards,

Lynn